@charset "utf-8";
@import url('font/fs_font.css');

/***********************/
/* 커스텀하여 사용권장
 직접커스텀 : https://matthewlein.com/tools/ceaser
 이징 참고표 : https://easings.net/ko
*/
a {
	transition: 0.4s; /* easeInOutQuart */
	/*transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);*/ /* easeInOutQuart */
}
/***********************/

/* 공통 */
.wrap {width:calc(1920px - 200px);margin:0 auto;}
	@media only screen and (max-width:1919px){
		.wrap {width:100%;padding:0 5%;}
	}


/* 해더영역 */
/* 헤더메뉴 */
.fs_mtop_menu {display:none;}

.fs_head {position: fixed;left:0;right: 0;top:0;z-index:100;background:#fff;display:flex;flex-wrap:wrap;justify-content:space-between;height:100px;box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.1);width: 100%;padding:0 5%;}
.fs_head .logo {display:flex;flex-wrap:wrap;align-items: center;height:100px;}
.fs_head .logo a {display:block;}

.fs_top_menu .lnb {display:flex;position: relative;z-index:9999;}
.fs_top_menu .lnb .lnb_title {display:block;height:100%;width:100%;min-width:155px;line-height:100px;color:#005194;font-weight:500;font-size:1.8rem;text-align:center;position:relative;height:100px;}
.fs_top_menu .lnb .lnb_title:before {content:'';position:absolute;left:0;top:3rem;background:#e0e0e0;height:4rem;width:1px;z-index:-1;}
.fs_top_menu .lnb li:first-child .lnb_title:before {display:none;}
/* 1뎁스 */
.fs_top_menu .lnb > li {position:relative;}
.fs_top_menu .lnb > li.on .lnb_title {background:#005194;color:#fff;text-decoration:none;}
    /* 2뎁스 */
	.fs_top_menu .lnb > li .lnb_layer01 {display:none;width:100%;padding:20px 0;background:#005194;}
	.fs_top_menu .lnb > li .lnb_layer01 li:first-child {margin-top:0;}
	.fs_top_menu .lnb > li .lnb_layer01 li a {position:relative;display:flex;justify-content:center;padding:1rem 0;font-weight:400;font-size:1.5rem;color:#fff;text-decoration: none;}
	.fs_top_menu .lnb > li .lnb_layer01 li a:is(:hover,:focus,:active) {font-weight:600;text-decoration:underline;}

/* 사이트맵 */
.fs_head a.sitemap {align-items:center;justify-content:center;height:100%;width:auto;display:none;}
.fs_head a.sitemap span {position:relative;display:inline-block;width:22px;height:2px;background:#005194;}
.fs_head a.sitemap span:before {content:'';position:absolute;left:0;top:-7px;height:2px;width:100%;background:#005194;transition: 0.4s;}
.fs_head a.sitemap span:after {content:'';position:absolute;left:0;top:7px;height:2px;width:100%;background:#005194;transition: 0.4s;}

	/* 반응형 */
	@media only screen and (max-width:1299px){
		.fs_top_menu .lnb .lnb_title {min-width:150px;}
	}
	@media only screen and (max-width:1199px){
		.fs_top_menu .lnb .lnb_title {min-width:125px;font-size:1.6rem;}
	}
	@media only screen and (max-width:1023px){
		.fs_head a.sitemap {display:flex;z-index:999;}
		.fs_head a.sitemap.active span {background:none;}
		.fs_head a.sitemap.active span:after {transform:rotate(135deg);top:0;}
		.fs_head a.sitemap.active span:before {transform:rotate(-135deg);top:0;}
		
		.fs_top_menu .lnb {display:none;}
	}
	@media only screen and (max-width:767px){
		.fs_head {height:90px;}
		.fs_head .logo a img {max-width:140px;}

		#fs_header .h_top .utill_list {gap:2.5rem;margin-right:2.5rem;}
	}


/* 사이트맵 오픈 */
.fs_mtop_menu {visibility: hidden;opacity:0;transition:all .4s;-webkit-transition:all .4s;}
.overflow_y {position: relative;}
.overflow_y:before {content:'';position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.6);z-index: 89;}
.overflow_y #fs_header .h_top {position:relative;}
.overflow_y #fs_header .h_top .utill_list {position:relative;z-index: 92;}
.overflow_y #fs_header .fs_top_menu {pointer-events: none;z-index: 89;}
.overflow_y #fs_header .fs_mtop_menu {position:fixed;right:0;top:0;width:100%;max-width:560px;height:100vh;background:#fff;z-index:90;visibility:visible;opacity: 1;padding:0 60px;}
.overflow_y #fs_header .fs_mtop_menu .lnb {display:block;position: relative;top: 50%;left:0;transform: translate(0, -50%);}
.overflow_y #fs_header .fs_mtop_menu .lnb > li {transition:all .4s;-webkit-transition:all .4s;}
.overflow_y #fs_header .fs_mtop_menu .lnb > li + li {margin-top:30px;}
.overflow_y #fs_header .fs_mtop_menu .lnb > li .lnb_title {font-size:2em;line-height:normal;font-weight:bold;color:#222;}
.overflow_y #fs_header .fs_mtop_menu .lnb > li:hover .lnb_title {color:#005194;}
.overflow_y #fs_header .fs_mtop_menu .lnb > li .lnb_layer01 {display:flex;margin-top:15px;font-size:1.1em;color:#999;}
.overflow_y #fs_header .fs_mtop_menu .lnb > li .lnb_layer01 > li + li {margin-left:20px;}
.overflow_y #fs_header .fs_mtop_menu .lnb > li .lnb_layer01 > li a {display:block;width:100%;}
.overflow_y #fs_header .fs_mtop_menu .lnb > li .lnb_layer01 > li:hover a,
.overflow_y #fs_header .fs_mtop_menu .lnb > li .lnb_layer01 > li:focus a,
.overflow_y #fs_header .fs_mtop_menu .lnb > li .lnb_layer01 > li:active a {color:#222;text-decoration: underline;}
.overflow_y #fs_header .sch_box .sitemap.active span {width:22px;height:22px;background:none;position: relative;z-index: 91;}
.overflow_y #fs_header .sch_box .sitemap.active span:before {top:8px;transform:rotate(45deg);transition:all .2s;-webkit-transition:all .2s;}
.overflow_y #fs_header .sch_box .sitemap.active span:after {top:8px;transform:rotate(-45deg);transition:all .2s;-webkit-transition:all .2s;}
.overflow_y #fs_header .sch_box .sitemap.active:hover span:before {transform:rotate(225deg);}
.overflow_y #fs_header .sch_box .sitemap.active:hover span:after {transform:rotate(135deg);}
@media only screen and (max-width:767px){
	.overflow_y #fs_header .fs_mtop_menu {padding:0 15px;}
	.overflow_y #fs_header .fs_mtop_menu .lnb {text-align: center;}
	.overflow_y #fs_header .fs_mtop_menu .lnb > li .lnb_layer01 {justify-content: center;}
}
#fs_container_wrap {overflow:hidden;padding-top:100px;}
@media only screen and (max-width:767px){
	#fs_container_wrap {padding-top:90px;}
}

/* 서브컨텐츠 */
.fs_snb_contents {}
.fs_snb_contents .fs_snb_contents_box {display:grid;grid-template-columns:200px 1fr;}
	@media only screen and (max-width:1023px){
		.fs_snb_contents .fs_snb_contents_box {display:block;}
	}

/* 왼쪽영역 */
.fs_snb_box {}
	/* 타이틀 */
	.snb_title {}
	.snb_title h3 {}
	.snb_title span {}
	/* 서브메뉴 */
	.snb_menu {}
	.snb_menu .dep1 > li > a {}
	@media only screen and (max-width:1023px){
		.fs_snb_box {display:none;}
	}

/* 오른쪽영역 */
.fs_content {}
	/* 로케이션 */
	.con_header {}
	.con_header h3 {}
	.con_header .location {}
	.con_header .location a {}
	.con_header .location .home {}
	.con_header .location .navi_ov {}

	/* 실컨텐츠영역 */
	.con_body {padding:20px;}

/* 푸터영역 */
#fs_footer {background:#005194;padding:0 5%;}
.fs_footer_box {color:#fff;}
.fs_footer_box .fs_foot_ul {display:flex;flex-wrap:wrap;justify-content:center;gap:0.5rem 8rem;padding:3rem 0;border-bottom:2px solid #fff;}
.fs_footer_box .fs_foot_ul a {font-size:2rem;font-weight:600;}
.fs_footer_box .fs_foot_text {padding:3rem 0;display:flex;align-items:center;justify-content:space-between;}
.fs_footer_box .fs_foot_text .fs_foot_left {display:flex;align-items:center;}
.fs_footer_box .fs_foot_text .foot_info {padding-left:6rem;}
.fs_footer_box .fs_foot_text .foot_info .address {display:flex;flex-wrap:wrap;width:100%;gap:0.6rem 0;}
.fs_footer_box .fs_foot_text .foot_info .address span {width:100%;font-weight:300;letter-spacing:0;}
.fs_footer_box .fs_foot_text .foot_info .address span em {font-weight:500;padding-right:1rem;margin-right:1rem;position:relative;}
.fs_footer_box .fs_foot_text .foot_info .address span em:before {content:"";width:1px;height:12px;right:-2px;top:3px;background:#fff;position:absolute;}
.fs_footer_box .fs_foot_text .foot_info .copyright {font-weight:500;margin-top:2rem;display:block;letter-spacing:0;}
.fs_footer_box .fs_foot_text .foot_sns {display:flex;gap:1.5rem;}
.fs_footer_box .fs_foot_text .foot_sns a:nth-of-type(1) img {width: 48px;}
	@media only screen and (max-width:1399px){
        /*.fs_footer_box {padding:0 5%;}*/
	}
    @media only screen and (max-width:767px){	
		.fs_footer_box .fs_foot_ul {gap:0.5rem 3rem;}
		.fs_footer_box .fs_foot_ul a {font-size:1.8rem;}
		.fs_footer_box .fs_foot_text {flex-wrap:wrap;}
		.fs_footer_box .fs_foot_text .fs_foot_left {width:100%;flex-wrap:wrap;text-align:center;}
		.fs_footer_box .fs_foot_text .fs_foot_left .fs_foot_logo {width:100%;}
		.fs_footer_box .fs_foot_text .fs_foot_left .fs_foot_logo img {width:100px;}
		.fs_footer_box .fs_foot_text .foot_info {padding:3rem 0 0 0;}
		.fs_footer_box .fs_foot_text .foot_sns {margin-top:2rem;justify-content:center;     width:100%;}
	}

/*맨위로*/
#fs_footer .btn_top {}

	@media only screen and (max-width:1199px){

	}
	@media only screen and (max-width:1023px){

	}
	@media only screen and (max-width:767px){

	}
